# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libreoffice-still-pt-br
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 7.6.7-1
pkgdesc = Portuguese (Brasil) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1716157031
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 31030005
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-still-pt-BR
conflict = libreoffice-pt-BR
provides = libreoffice-pt-BR
depend = libreoffice-still
